{
  "0-1": {
    "path": "boolean(//PAGEMARGIN[(@Bottom='5668'or @Bottom='5669') and (@Footer='2834' or @Footer='2835') and @Gutter='0' and (@Header='2834' or @Header='2835') and (@Left='5668' or @Left='5669') and (@Right='5668' or @Right='5669') and (@Top='5668' or @Top='5669')])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 4,
    "category": "용지설정",
    "item": "A4용지, 왼쪽/오른쪽/위쪽/아래쪽 (각20mm), 머리말/꼬리말 (10mm), 제본(0mm)"
  },
  "0-2": {
    "path": "boolean(//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE/FONTID/@Hangul]/@Name='바탕' and //CHARSHAPE/@Height='1000' and //PARASHAPE/PARAMARGIN/@LineSpacing='160' and //PARASHAPE/@Align='Justify')",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 4,
    "category": "기본설정",
    "item": "글꼴 (바탕, 10pt), 양쪽정렬, 줄간격 (160%)"
  },
  "0-3": {
    "path": "",
    "path2": null,
    "searchValue": null,
    "value": null,
    "points": 40,
    "category": "오타감점",
    "item": "오타 1개 -1점 / 2503회부터 오타 1개 -1점으로 변경"
  },
  "1-1": {
    "path": "//TEXTART[@Text='{searchValue}']/TEXTARTSHAPE/@FontName",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": "궁서",
    "points": 1,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/① 글씨체 (궁서)"
  },
  "1-2": {
    "path": "//TEXTART[@Text='{searchValue}']/descendant::WINDOWBRUSH/@FaceColor",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": "6072932",
    "points": 2,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/② 채우기 : 색상(RGB:100,170,92)"
  },
  "1-3": {
    "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/SIZE/@Width",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": 28346,
    "points": 2,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/③ 크기-너비 (100mm)"
  },
  "1-4": {
    "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/SIZE/@Height",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": 5669,
    "points": 2,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/④ 크기-높이 (20mm)"
  },
  "1-5": {
    "path": "//TEXTART[@Text='{searchValue}']/SHAPEOBJECT/POSITION/@TreatAsChar",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": "true",
    "points": 2,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/⑤ 위치 (글자처럼 취급)"
  },
  "1-6": {
    "path": "//PARASHAPE[@Id=//TEXTART[@Text='{searchValue}']/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": "Center",
    "points": 2,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/⑥ 정렬 (가운데 정렬)"
  },
  "1-7": {
    "path": "boolean(//TEXTART[@Text='{searchValue}'])",
    "path2": null,
    "searchValue": "한옥마을사생대회안내",
    "value": true,
    "points": 2,
    "category": "글맵시",
    "item": "문구 (한옥마을사생대회안내)/⑦ 글맵시모양 (육안확인)"
  },
  "1-8": {
    "path": "boolean(//RECTANGLE[.//CHAR[text()='자']][.//SIZE[(@Height >= 2600 and @Height <= 2800)and(@Width >= 2600 and @Width <= 2800)]])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 1,
    "category": "문단첫글자장식",
    "item": "자/① 모양 (2줄)"
  },
  "1-9": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//TEXT[CHAR[text()='자']]/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": null,
    "value": "맑은 고딕",
    "points": 1,
    "category": "문단첫글자장식",
    "item": "자/② 글씨체 (맑은 고딕)"
  },
  "1-10": {
    "path": "//RECTANGLE[.//CHAR[text()='자']]//WINDOWBRUSH/@FaceColor",
    "path2": null,
    "searchValue": null,
    "value": "9537333",
    "points": 2,
    "category": "문단첫글자장식",
    "item": "자/③ 면색 : 색상(RGB:53,135,145)"
  },
  "1-11": {
    "path": "//RECTANGLE[.//CHAR[text()='자']]//OUTSIDEMARGIN/@Right",
    "path2": null,
    "searchValue": null,
    "value": "850",
    "points": 2,
    "category": "문단첫글자장식",
    "item": "자/④ 본문과의 간격 : 3.0mm"
  },
  "1-12": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[contains(text()[1],'{searchValue}')]/parent::TEXT/@CharShape][BOLD])",
    "path2": null,
    "searchValue": "한옥에 대한 체험과 교육이 준비된 사생대회",
    "value": true,
    "points": 2,
    "category": "글꼴 속성",
    "item": "문구 (한옥에 대한 체험과 교육이 준비된 사생대회)/① 진하게"
  },
  "1-13": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[contains(text()[1],'{searchValue}')]/parent::TEXT/@CharShape][UNDERLINE])",
    "path2": null,
    "searchValue": "한옥에 대한 체험과 교육이 준비된 사생대회",
    "value": true,
    "points": 2,
    "category": "글꼴 속성",
    "item": "문구 (한옥에 대한 체험과 교육이 준비된 사생대회)/② 밑줄"
  },
  "1-14": {
    "path": "count(//CHAR[contains(text(),'■')]) + count(//CHAR[contains(text(),'※')])",
    "path2": "string-length(//CHAR[contains(text(),'■')]) - string-length(translate(//CHAR[contains(text(),'■')], '■', '')) + string-length(//CHAR[contains(text(),'※')]) - string-length(translate(//CHAR[contains(text(),'※')], '※', ''))",
    "searchValue": null,
    "value": 3,
    "points": 3,
    "category": "특수문자",
    "item": "① ■, ② ■, ③ ※"
  },
  "1-15": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "■ 행사안내 ■",
    "value": "돋움",
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (■ 행사안내 ■)/① 글씨체 (돋움)"
  },
  "1-16": {
    "path": "//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "■ 행사안내 ■",
    "value": "Center",
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (■ 행사안내 ■)/② 정렬 (가운데 정렬)"
  },
  "1-17": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape][ITALIC])",
    "path2": null,
    "searchValue": "홈페이지(http://www.ihd.or.kr)에서 개별 신청, 선착순 접수",
    "value": true,
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (홈페이지(http://www.ihd.or.kr)에서 개별 신청, 선착순 접수)/① 기울임"
  },
  "1-18": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape][UNDERLINE])",
    "path2": null,
    "searchValue": "홈페이지(http://www.ihd.or.kr)에서 개별 신청, 선착순 접수",
    "value": true,
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (홈페이지(http://www.ihd.or.kr)에서 개별 신청, 선착순 접수)/② 밑줄"
  },
  "1-19": {
    "path": "boolean(//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/following-sibling::P[1]/@ParaShape]/PARAMARGIN/@Left=3000 and //PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/following-sibling::P[1]/@ParaShape]/PARAMARGIN/@Indent=-2400)",
    "path2": null,
    "searchValue": "※ 기타",
    "value": true,
    "points": 2,
    "category": "문단모양",
    "item": "문구 (※ 기타… 이하 문단)/왼쪽여백 (15pt), 내어쓰기 (12pt)"
  },
  "1-20": {
    "path": "//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "2025. 03. 22.",
    "value": 1300,
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (2025. 03. 22.)/① 크기 (13pt)"
  },
  "1-21": {
    "path": "//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "2025. 03. 22.",
    "value": "Center",
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (2025. 03. 22.)/② 정렬 (가운데 정렬)"
  },
  "1-22": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "한국고건축협회",
    "value": "궁서",
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (한국고건축협회)/① 글씨체 (궁서)"
  },
  "1-23": {
    "path": "//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "한국고건축협회",
    "value": 2400,
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (한국고건축협회)/② 크기 (24pt)"
  },
  "1-24": {
    "path": "//PARASHAPE[@Id=//CHAR[text()='{searchValue}']/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "한국고건축협회",
    "value": "Center",
    "points": 1,
    "category": "글꼴 속성",
    "item": "문구 (한국고건축협회)/③ 정렬 (가운데 정렬)"
  },
  "1-25": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "DIAT",
    "value": "굴림",
    "points": 1,
    "category": "머리말",
    "item": "문구 (DIAT)/① 글꼴 (굴림)"
  },
  "1-26": {
    "path": "//CHARSHAPE[@Id=//SECTION[1]//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "DIAT",
    "value": 900,
    "points": 1,
    "category": "머리말",
    "item": "문구 (DIAT)/② 크기 (9pt)"
  },
  "1-27": {
    "path": "//PARASHAPE[@Id=//SECTION[1]//CHAR[text()='{searchValue}']/parent::TEXT/parent::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "DIAT",
    "value": "Right",
    "points": 1,
    "category": "머리말",
    "item": "문구 (DIAT)/③ 정렬 (오른쪽 정렬)"
  },
  "1-28": {
    "path": "//PAGENUM/@FormatType",
    "path2": null,
    "searchValue": null,
    "value": "HangulSyllable",
    "points": 2,
    "category": "쪽번호",
    "item": "① 쪽 번호 매기기 (가,나,다 순으로)"
  },
  "1-29": {
    "path": "//PAGENUM/@Pos",
    "path2": null,
    "searchValue": null,
    "value": "BottomCenter",
    "points": 2,
    "category": "쪽번호",
    "item": "② 가운데 아래"
  },
  "1-30": {
    "path": "not(//PARASHAPE[@Id=//SECTION[1]/P/@ParaShape]/PARAMARGIN[@LineSpacing!='180'])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 2,
    "category": "줄간격",
    "item": "문제 1 줄간격 180% 설정"
  },
  "2-01": {
    "path": "boolean(//PAGEBORDERFILL[@Type='Both' or @Type='Even']/@HeaderInside='true' and //BORDERFILL[@Id=//PAGEBORDERFILL[@Type='Both' or @Type='Even']/@BorferFill]/*[contains(local-name(), 'BORDER')]/@Type='DoubleSlim')",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 4,
    "category": "쪽 테두리",
    "item": "문제2 쪽테두리(이중 실선, 머리말 포함) 설정"
  },
  "2-02": {
    "path": "count(//SECTION)>1",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 3,
    "category": "다단",
    "item": "① 구역나누기"
  },
  "2-03": {
    "path": "//COLDEF/@Count>1",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 3,
    "category": "다단",
    "item": "② 다단 2단"
  },
  "2-04": {
    "path": "//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/SHAPEOBJECT/SIZE/@Width",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": 19842,
    "points": 2,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/① 크기-너비 (70mm)"
  },
  "2-05": {
    "path": "//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/SHAPEOBJECT/SIZE/@Height",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": 3401,
    "points": 2,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/② 크기-높이 (12mm)"
  },
  "2-06": {
    "path": "//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/descendant::LINESHAPE/@Style",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": "DoubleSlim",
    "points": 2,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/③ 테두리 (이중실선(1.00mm))"
  },
  "2-07": {
    "path": "//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/@Ratio",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": 20,
    "points": 2,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/④ 글상자 모서리 (둥근 모양)"
  },
  "2-08": {
    "path": "//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/descendant::WINDOWBRUSH/@FaceColor",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": "12704995",
    "points": 2,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/⑤ 채우기 : 색상(RGB:227,220,193)"
  },
  "2-09": {
    "path": "//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::RECTANGLE/SHAPEOBJECT/POSITION/@TreatAsChar",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": "true",
    "points": 1,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/⑥ 글상자 위치 (글자처럼 취급)"
  },
  "2-10": {
    "path": "//PARASHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::P[last()]/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": "Center",
    "points": 1,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/⑦ 글상자 정렬 (가운데 정렬)"
  },
  "2-11": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": "한양견고딕",
    "points": 1,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/⑧ 글씨체 (견고딕)"
  },
  "2-12": {
    "path": "boolean(//CHARSHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height='2000')",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": true,
    "points": 1,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/⑨ 글씨크기 (20pt)"
  },
  "2-13": {
    "path": "//PARASHAPE[@Id=//RECTANGLE//CHAR[text()='{searchValue}']/ancestor::P[1]/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "한옥의 형태와 구조",
    "value": "Center",
    "points": 1,
    "category": "글상자",
    "item": "문구 (한옥의 형태와 구조)/⑩ 정렬 (가운데 정렬)"
  },
  "2-14": {
    "path": "boolean(//PICTURE/descendant::SHAPECOMMENT[contains(text(),'{searchValue}')])",
    "path2": null,
    "searchValue": "원본 그림의 이름: 그림",
    "value": true,
    "points": 2,
    "category": "그림삽입",
    "item": "① 파일명 \"그림C.jpg\" 삽입"
  },
  "2-15": {
    "path": "//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/SIZE/@Width",
    "path2": null,
    "searchValue": null,
    "value": 24094,
    "points": 2,
    "category": "그림삽입",
    "item": "② 크기-너비 (85mm)"
  },
  "2-16": {
    "path": "//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/SIZE/@Height",
    "path2": null,
    "searchValue": null,
    "value": 11338,
    "points": 2,
    "category": "그림삽입",
    "item": "③ 크기-높이 (40mm)"
  },
  "2-17": {
    "path": "//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/POSITION/@HorzOffset",
    "path2": null,
    "searchValue": null,
    "value": 0,
    "points": 2,
    "category": "그림삽입",
    "item": "④ 위치 (어울림 : 가로-쪽의 왼쪽 0.0mm)"
  },
  "2-18": {
    "path": "//IMAGE[@BinItem=//BINITEM[@Format='JPG']/@BinData]/preceding-sibling::SHAPEOBJECT/POSITION/@VertOffset",
    "path2": null,
    "searchValue": null,
    "value": 6236,
    "points": 2,
    "category": "그림삽입",
    "item": "⑤ 위치 (어울림 : 세로-쪽의 위 22mm)"
  },
  "2-19": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "1. 한옥",
    "value": "돋움",
    "points": 1,
    "category": "속성",
    "item": "문구① (1. 한옥)/① 글씨체 (돋움)"
  },
  "2-20": {
    "path": "//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "1. 한옥",
    "value": 1200,
    "points": 1,
    "category": "속성",
    "item": "문구① (1. 한옥)/② 크기 (12pt)"
  },
  "2-21": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": "1. 한옥",
    "value": true,
    "points": 1,
    "category": "속성",
    "item": "문구① (1. 한옥)/③ 진하게"
  },
  "2-22": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "2. 한옥의 형태와 구조",
    "value": "돋움",
    "points": 1,
    "category": "속성",
    "item": "문구② (2. 한옥의 형태와 구조)/① 글씨체 (돋움)"
  },
  "2-23": {
    "path": "//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "2. 한옥의 형태와 구조",
    "value": 1200,
    "points": 1,
    "category": "속성",
    "item": "문구② (2. 한옥의 형태와 구조)/② 크기 (12pt)"
  },
  "2-24": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[text()='{searchValue}']/parent::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": "2. 한옥의 형태와 구조",
    "value": true,
    "points": 1,
    "category": "속성",
    "item": "문구② (2. 한옥의 형태와 구조)/③ 진하게"
  },
  "2-25": {
    "path":"boolean(//CHAR[contains(text(),'기초')]/ancestor::TEXT/FOOTNOTE/descendant::CHAR)",
    "path2": "boolean(//CHAR[substring(., string-length(.) - string-length('기초') + 1) = '기초']/following-sibling::FOOTNOTE/descendant::CHAR)",
    "searchValue": null,
    "value": true,
    "points": 2,
    "category": "각주",
    "item": "문구 (기초)/① 각주 설정 및 문구 입력"
  },
  "2-26": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "기둥의 침하를 방지하기 위한 지반의 보강 및 개량",
    "value": "한양중고딕",
    "points": 1,
    "category": "각주",
    "item": "문구 (기초)/② 글씨체 (중고딕)"
  },
  "2-27": {
    "path": "//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "기둥의 침하를 방지하기 위한 지반의 보강 및 개량",
    "value": 900,
    "points": 1,
    "category": "각주",
    "item": "문구 (기초)/③ 크기 (9pt)"
  },
  "2-28": {
    "path": "//P[TEXT[CHAR[contains(text(), '{searchValue}')]]]//AUTONUMFORMAT/@Type",
    "path2": null,
    "searchValue": " 기둥의 침하를 방지하기 위한 지반의 보강 및 개량",
    "value": "CircledDigit",
    "points": 2,
    "category": "각주",
    "item": "문구 (기초)/④ 각주 번호모양"
  },
  "2-29": {
    "path": "boolean(//CHAR[contains(text(),'cornerstone')])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 3,
    "category": "",
    "item": "cornerstone/영단어 미입력, 대소문자/오타 시 전체 감점"
  },
  "2-30": {
    "path": "(count(//CHAR[contains(text(),'한옥')][contains(text(),'韓屋')])+count(//CHAR[contains(text(),'사계절')][contains(text(),'四季節')])+count(//CHAR[contains(text(),'거주')][contains(text(),'居住')])+count(//CHAR[contains(text(),'구조')][contains(text(),'構造')])+count(//CHAR[contains(text(),'골격')][contains(text(),'骨格')]))*2",
    "path2": null,
    "searchValue": null,
    "value": 10,
    "points": 10,
    "category": "한자",
    "item": "① 한옥(韓屋), ② 사계절(四季節), ③거주(居住), ④ 구조(構造), ⑤ 골격(骨格)"
  },
  "2-31": {
    "path": "boolean(//CHAR[contains(translate(text(), ' ', ''),'철의추운')])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 3,
    "category": "편집",
    "item": "문구 (…더운 날씨와 겨울철이 추운…)/\"이\" → \"의\" 글자바꿈"
  },
  "2-32": {
    "path": "boolean(//CHAR[contains(translate(text(), ' ', ''),'돌과마루')])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 3,
    "category": "편집",
    "item": "문구 (…대비해 마루를 온돌과 갖고…)/\"마루를\" / \"온돌과\" 순서바꿈"
  },
  "2-33": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": "궁서",
    "points": 1,
    "category": "표",
    "item": "제목 문구 (교육기관별 참가인원)/① 글씨체 (궁서)"
  },
  "2-34": {
    "path": "//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": 1200,
    "points": 1,
    "category": "표",
    "item": "제목 문구 (교육기관별 참가인원)/② 크기 (12pt)"
  },
  "2-35": {
    "path": "boolean(//CHARSHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/parent::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": true,
    "points": 1,
    "category": "표",
    "item": "제목 문구 (교육기관별 참가인원)/③ 진하게"
  },
  "2-36": {
    "path": "//PARASHAPE[@Id=//CHAR[contains(text(),'{searchValue}')]/ancestor::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": "Center",
    "points": 1,
    "category": "표",
    "item": "제목 문구 (교육기관별 참가인원)/④ 정렬 (가운데 정렬)"
  },
  "2-37": {
    "path": "//BORDERFILL[@Id=//TABLE/ROW[1]/CELL/@BorderFill]/FILLBRUSH/WINDOWBRUSH/@FaceColor",
    "path2": "//BORDERFILL[@Id=//CELLZONE[@StartRowAddr='0' and @EndRowAddr='0' and @StartColAddr='0' and @EndColAddr='2']/@BorderFill]/FILLBRUSH/WINDOWBRUSH/@FaceColor",
    "searchValue": null,
    "value": "15616893",
    "points": 2,
    "category": "표",
    "item": "위쪽 제목 셀/① 색상(RGB:125,75,238)"
  },
  "2-38": {
    "path": "boolean(//CHARSHAPE[@Id=//TABLE/ROW[1]/descendant::TEXT/@CharShape]/BOLD)",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 1,
    "category": "표",
    "item": "위쪽 제목 셀/② 진하게"
  },
  "2-39": {
    "path": "//BORDERFILL[@Id=//TABLE/ROW[1]/CELL/@BorderFill]/BOTTOMBORDER/@Type",
    "path2": "//BORDERFILL[@Id=//CELLZONE[@StartRowAddr='0' and @EndRowAddr='0' and @StartColAddr='0' and @EndColAddr='2']/@BorderFill]/BOTTOMBORDER/@Type",
    "searchValue": null,
    "value": "DoubleSlim",
    "points": 2,
    "category": "표",
    "item": "제목 셀 아래선/① 이중실선"
  },
  "2-40": {
    "path": "//BORDERFILL[@Id=//TABLE/ROW[1]/CELL/@BorderFill]/BOTTOMBORDER/@Width",
    "path2": "//BORDERFILL[@Id=//CELLZONE[@StartRowAddr='0' and @EndRowAddr='0' and @StartColAddr='0' and @EndColAddr='2']/@BorderFill]/BOTTOMBORDER/@Width",
    "searchValue": null,
    "value": "0.5mm",
    "points": 2,
    "category": "표",
    "item": "제목 셀 아래선/② 0.5mm"
  },
  "2-41": {
    "path": "//FONTFACE[@Lang='Hangul']/FONT[@Id=//CHARSHAPE[@Id=//TABLE/ROW/descendant::TEXT/@CharShape]/FONTID/@Hangul]/@Name",
    "path2": null,
    "searchValue": null,
    "value": "굴림",
    "points": 1,
    "category": "표",
    "item": "글자모양/① 글씨체 (굴림)"
  },
  "2-42": {
    "path": "//CHARSHAPE[@Id=//TABLE/ROW/descendant::TEXT/@CharShape]/@Height",
    "path2": null,
    "searchValue": null,
    "value": 1000,
    "points": 1,
    "category": "표",
    "item": "글자모양/② 크기 (10pt)"
  },
  "2-43": {
    "path": "//PARASHAPE[@Id=//TABLE/ROW/descendant::P/@ParaShape]/@Align",
    "path2": null,
    "searchValue": null,
    "value": "Center",
    "points": 1,
    "category": "표",
    "item": "글자모양/③ 정렬 (가운데 정렬)"
  },
  "2-44": {
    "path": "boolean(//TABLE[1]/ROW[last()]/CELL[last()-1]//FIELDBEGIN[starts-with(@Command, '=SUM') and substring(@Command, string-length(@Command) - 2) = '110'] and //TABLE[1]/ROW[last()]/CELL[last()]//FIELDBEGIN[starts-with(@Command, '=SUM') and substring(@Command, string-length(@Command) - 2) = '220'])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 4,
    "category": "표",
    "item": "블록계산식/합계"
  },
  "2-45": {
    "path": "//c:lineChart/c:grouping/@val='standard'",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 2,
    "category": "chart_xml",
    "item": "① 종류 (꺾은선형)"
  },
  "2-46": {
    "path": "//c:valAx/c:majorTickMark/@val",
    "path2": null,
    "searchValue": null,
    "value": "out",
    "points": 2,
    "category": "chart_xml",
    "item": "② 값 축 주 눈금선"
  },
  "2-47": {
    "path": "//OLE[@BinItem=//BINITEM[@Format='OLE']/@BinData]/descendant::SIZE/@Width",
    "path2": null,
    "searchValue": null,
    "value": 22677,
    "points": 2,
    "category": "차트",
    "item": "③ 크기-너비 (80mm)"
  },
  "2-48": {
    "path": "//OLE[@BinItem=//BINITEM[@Format='OLE']/@BinData]/descendant::SIZE/@Height",
    "path2": null,
    "searchValue": null,
    "value": 25511,
    "points": 2,
    "category": "차트",
    "item": "④ 크기-높이 (90mm)"
  },
  "2-49": {
    "path": "not(//c:pt[not(ancestor::c:tx)]/c:v[text()='합계'])",
    "path2": null,
    "searchValue": null,
    "value": true,
    "points": 2,
    "category": "chart_xml",
    "item": "⑤ 차트 데이터(표에서 블록계산식을 제외한 나머지 값만 이용)"
  },
  "2-50": {
    "path": "//a:t[text()='{searchValue}']/ancestor::a:r//a:ea/@typeface",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": "굴림체",
    "points": 1,
    "category": "chart_xml",
    "item": "제목 문구 (교육기관별 참가인원)/① 글씨체 (굴림체)"
  },
  "2-51": {
    "path": "//a:t[text()='{searchValue}']/ancestor::a:r/a:rPr/@sz",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": 1300,
    "points": 1,
    "category": "chart_xml",
    "item": "제목 문구 (교육기관별 참가인원)/② 크기 (13pt)"
  },
  "2-52": {
    "path": "//a:t[text()='{searchValue}']/ancestor::a:r/a:rPr/@b",
    "path2": null,
    "searchValue": "교육기관별 참가인원",
    "value": 1,
    "points": 1,
    "category": "chart_xml",
    "item": "제목 문구 (교육기관별 참가인원)/③ 진하게"
  },
  "2-53": {
    "path": "//c:catAx//a:ea/@typeface",
    "path2": null,
    "searchValue": null,
    "value": "굴림",
    "points": 1,
    "category": "chart_xml",
    "item": "X축/① 글꼴 (굴림)"
  },
  "2-54": {
    "path": "//c:catAx//a:defRPr/@sz",
    "path2": null,
    "searchValue": null,
    "value": 900,
    "points": 1,
    "category": "chart_xml",
    "item": "X축/② 크기 (9pt)"
  },
  "2-55": {
    "path": "//c:catAx//a:defRPr/@i",
    "path2": null,
    "searchValue": null,
    "value": 1,
    "points": 1,
    "category": "chart_xml",
    "item": "X축/③ 기울임"
  },
  "2-56": {
    "path": "//c:valAx//a:ea/@typeface",
    "path2": null,
    "searchValue": null,
    "value": "굴림",
    "points": 1,
    "category": "chart_xml",
    "item": "Y축/① 글꼴 (굴림)"
  },
  "2-57": {
    "path": "//c:valAx//a:defRPr/@sz",
    "path2": null,
    "searchValue": null,
    "value": 900,
    "points": 1,
    "category": "chart_xml",
    "item": "Y축/② 크기 (9pt)"
  },
  "2-58": {
    "path": "//c:valAx//a:defRPr/@i",
    "path2": null,
    "searchValue": null,
    "value": 1,
    "points": 1,
    "category": "chart_xml",
    "item": "Y축/③ 기울임"
  },
  "2-59": {
    "path": "//c:legend//a:ea/@typeface",
    "path2": null,
    "searchValue": null,
    "value": "굴림",
    "points": 1,
    "category": "chart_xml",
    "item": "범례/① 글꼴 (굴림)"
  },
  "2-60": {
    "path": "//c:legend//a:defRPr/@sz",
    "path2": null,
    "searchValue": null,
    "value": 900,
    "points": 1,
    "category": "chart_xml",
    "item": "범례/② 크기 (9pt)"
  },
  "2-61": {
    "path": "//c:legend//a:defRPr/@i",
    "path2": null,
    "searchValue": null,
    "value": 1,
    "points": 1,
    "category": "chart_xml",
    "item": "범례/③ 기울임"
  }
}